/*======= HEADER FIXED =======*/

header.default .fillup {
	display: none;
}

header.default .fillup,
header.default .middle.fixed {
	height: 132px;
	width: 100%;
}

header.default .middle.fixed {
	top: 0;
	z-index: 10;
	position: fixed;
}
header.default .middle.fixed .container{
	background:#fff;
}

.fixed+.header-nav {
	position: fixed;
	top: 85px;
	left: 0;
	width: 100%;
}

@media only screen and (max-width: 600px) {
	header.default .fillup,
	header.default .middle.fixed {
		height: 110px;

	}
	.fixed+.header-nav {
		top: 110px;
	}
}